Enviado por gabrielf12010, em .
gabrielf12010
Gabrielf12010
Acabei de compra o GTA 4 com as DLCs na promoção da Stea,, apesar de baixado só as DLCs elas não abrem, precisa do GTA 4 original instalado ? ou é um erro mesmo ?
Enviado por gabrielf12010,
Marcelinho9
Marcelinho9
GTA EFLC não precisa do 4 não, tenho ele e sempre consegui jogar normalmente, passe mais descrições sobre o erro para o pessoal tentar ajuda-lo.
Enviado por Marcelinho9,
Anônimo
Anônimo
Até onde eu sei, DLC é um "addon" do jogo, portanto, necessita do jogo instalado!

"DLC é uma sigla cada vez mais presente no mundo dos games. Ela tem um significado bem simples: downloadable content, ou seja, conteúdo 'baixável'. Nada mais são do que arquivos extras, add-ons, que os usuários podem baixar (e na maioria das vezes, comprar) para seus jogos." http://www.techtudo.com.br/dicas-e-tutoriais/noticia/2014/01/o-que-e-dlc-veja-a-historia-dos-conteudos-extras-para-jogos.html
Enviado por Anônimo,
Anônimo
Anônimo
Como o Marcelinho9 falou, o GTA EFLC não precisa do GTA IV. GTA EFLC é um pacote totalmente standalone. Aparece alguma mensagem de erro ao rodar o jogo?
Enviado por Anônimo,
Este tópico foi movido para o Fórum oficial!